.ab_list {
  display: flex;
}

.ab_list li {
  flex: 1;
}

.ab_list a {
  color: #ffffff;
  width: 32px;
  height: 32px;
  background-color: var(--color-primary);
  border-radius: 5px;
  display: grid;
  place-content: center;
}

.ab_list a:hover {
  background-color: var(--color-primary-dark);
}

.ab_list a.disabled {
  opacity: 0.5;
  pointer-events: none;
}

.brands__desc {
  max-width: 48rem;
}

.brands__title span {
  font-weight: 700;
  font-size: 24px;
  color: #ffffff;
  width: 40px;
  height: 40px;
  background-color: var(--color-primary);
  border-radius: 100vw;
  display: grid;
  place-content: center;
}

.brands__list {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  grid-auto-rows: min-content;
  gap: 1.5rem;
}
